/* Localized versions of Localizable.strings keys */

"Welcome to Macintosh." = "Welcome to Macintosh.";
"Startup complete." = "Startup complete.";
"Safe Boot" = "Safe Boot";
"Waiting for %@" = "Waiting for %@";
"Login Window starting" = "Login Window starting";